{{define "navbar"}}
<div style="height: 50px; width: 100%; background-color: rgb(211, 211, 211);">
  <div style="float: left; font-size: 30px; padding: 5px;">
    {{.layout.name}}
  </div>
  <div style="float: right; font-size: 30px; padding: 5px;">
    {{ range .layout.pages }}
    <a href="{{.slug}}">{{.title}}</a>
    {{ end }}
  </div>
</div>
{{ end }}
